@charset "utf-8";
/* CSS Document */
 
/*banner*/

.banner {
	width: 100%;
	margin: 0.5% 0 0 0;
}
/*内容*/	
/*内容1*/
.reason {
	width: 100%;
	margin: auto;
}
.reasonbox {
	width: 100%;
	margin: auto;
}
.tittle {
	margin: 4% 0 1% 0;
	width: 100%;
}
.situationbox {
	width: 100%;
	overflow: hidden;
}
.situation {
	float: left;
	width: 32%;
	margin: 0 0 0 1%
}
.situation img {
	width: 100%
}
.situation dt {
	width: 100%
}
.situation dd {
	width: 90%;
	margin:auto;
	text-align: justify;
	color: #323232;
	font-size: 16px;
	line-height: 28px;
}
.why {
	color: #cb6035;
	font-size: 24px;
	width: 98%;
	margin: auto;
	padding: 2% 0 2% 0
}
.why span {
	color: #103e7c;
	font-size: 18px
}
.three {
	overflow: hidden;
	margin: auto;
	width: 100%;
}
.three dl {
	width: 30%;
	float: left;
	margin: 0 0 0 1%
}
.three dd {
	border: 1px #ccc solid;
	padding: 2% 0;
	font-size: 16px;
	text-align: center;
	width: 100%;
	line-height:22px;
}
@media screen and (max-width:620px) and (min-width:560px) {
.situation dd {
	font-size: 15px;
	line-height: 24px;
}
.why {
	font-size: 22px
}
.why span {
	font-size: 16px;
}
.three dd {
	font-size: 16px;
}
}
@media screen and (max-width:560px) and (min-width:500px) {
.situation dd {
	font-size: 15px;
	line-height: 22px;
}
.why {
	font-size: 17px
}
.why span {
	font-size: 14px;
}
.three dd {
	font-size: 14px;
}
}
@media screen and (max-width:500px) and (min-width:410px) {
.situation dd {
	font-size: 15px;
	line-height: 22px;
}
.why {
	font-size: 17px
}
.why span {
	font-size: 14px;
}
.three dd {
	font-size: 14px;
}
}
@media screen and (max-width:410px) and (min-width:370px) {
.situation dd {
	font-size: 14px;
	line-height: 20px;
}
.why {
	font-size: 16px
}
.why span {
	font-size: 12px;
}
.three dd {
	font-size: 13px;
}
}
@media screen and (max-width:370px) and (min-width:300px) {
.situation dd {
	font-size: 14px;
	line-height: 20px;
}
.why {
	font-size: 16px
}
.why span {
	font-size: 12px;
}
.three dd {
	font-size: 12px;
}
}
/*内容2*/
.enpensivebox {
	width: 100%;
	margin: auto
}
.factorbox {
	width: 98%;
	margin: auto;
	overflow: hidden;
}
.right_factor {
	float: left;
}
.right_factor {
	color: #323232;
	font-size: 20px;
	line-height: 45px;
	margin-top: -1.3%;
	text-align:justify

}
.right_factor span {
	color: #1b6dd9;
	font-weight: bold;
}
 @media screen and (max-width:640px) and (min-width:600px) {
.right_factor {
	font-size:18px;
	line-height: 43px;
}
}
@media screen and (max-width:600px) and (min-width:574px) {
.right_factor {
	font-size: 18px;
	line-height: 38px;
}
}
@media screen and (max-width:574px) and (min-width:500px) {
.right_factor {
	font-size: 18px;
	line-height: 34px;
}
}
@media screen and (max-width:500px) and (min-width:420px) {
.right_factor {
	font-size: 17px;
	line-height: 30px;
}
}
@media screen and (max-width:420px) and (min-width:350px) {
.right_factor {
	font-size: 16px;
	line-height: 28px;
}
}
@media screen and (max-width:350px) and (min-width:300px) {
.right_factor {
	font-size: 16px;
	line-height: 26px;}


}
/*内容3*/
.cheapbox {
	width: 100%;
	margin: auto;
}
.review {
	overflow: hidden;
	width: 98%;
	margin: auto;
}
.review img {
	float: left;
	width: 5%;
	margin: 0 1% 0 0;
}
.review p {
	float: left;
	font-size: 24px;
	color: #0d499c;
}
.newsbox {
	width: 100%;
	overflow: hidden;
}
.news {
	width: 45%;
	float: left;
	margin: 1% 0 0 3%;
}
.news img {
	width: 100%;
}
.news dt {
	width: 100%;
}
.news dd {
	width: 100%;
	text-align: center;
	color: #cb6035;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.news_text {
	width: 98%;
	margin: auto;
	text-align:justify
}
.question {
	margin: 2% auto 1% auto;
	color: #1b6dd9;
	font-weight: bold;
}
.answer {
	margin: 0% auto 1% auto;
	line-height: 22px;
}
.line3 {
	border-bottom: #b2b2b2 dashed 1px;
	margin: 2% 0;
}
.badbox {
	width: 98%;
	margin: auto;
	overflow: hidden;
}
.badbox img {
	float: left;
	margin: 0 2% 0 0;
	width: 37%
}
.right_bad {
	width: 100%
}
.right_bad span {
	font-size: 22px;
	color: #0c54b6;
	text-shadow: 0px 0px 4px #ccc;
}
.right_bad p {
	line-height: 35px;
	font-size: 18px;
}

@media screen and (max-width:640px) and (min-width:575px) {
.news dd {
	font-size: 16px;
	line-height: 26px;
}
.review p {
	font-size: 22px
}
.news_text{
	font-size: 16px;
}
.right_bad span {
	font-size: 19px
}
.right_bad p {
	font-size: 17px;
	line-height: 33px
}
}
@media screen and (max-width:575px) and (min-width:520px) {
.news dd {
	font-size: 15px;
	line-height: 22px;
}
.review p {
	font-size: 20px
}
.news_text{
	font-size: 15px;
}
.right_bad span {
	font-size: 18px
}
.right_bad p {
	font-size: 16px;
	line-height: 30px
}
}
@media screen and (max-width:520px) and (min-width:450px) {
.news dd {
	font-size: 14px;
	line-height: 20px;
}
.review p {
	font-size: 16px
}
.news_text{
	font-size: 15px;
}
.right_bad span {
	font-size: 17px
}
.right_bad p {
	font-size: 15px;
	line-height: 28px
}
}
@media screen and (max-width:450px) and (min-width:300px) {
.news dd {
	font-size: 13px;
	line-height: 20px;
}
.review p {
	font-size: 14px
}
.news_text{
	font-size: 14px;
}
.right_bad span {
	font-size: 16px
}
.right_bad p {
	font-size: 14px;
	line-height: 24px
}
}
/*内容4*/
.concern {
	width: 100%;
}
.top_concern {
	overflow:hidden;
	width: 98%;
	margin: 0 auto 2% auto
}
.left_concern {
	width: 30%;
	float: left;
	margin: 0 2% 0 0
}
.right_concern {
	width: 100%;
	text-align: justify;
}
.right_concern h1 {
	color: #1b6dd9;
	font-size: 24px;
	margin: 0 0 1% 0;
}
.right_concern p {
	line-height: 28px;
	font-size: 16px;
}
@media screen and (max-width:640px) and (min-width:620px) {
.right_concern h1 {
	font-size: 22px;
}
.right_concern p {
	line-height: 26px;
	font-size: 16px;
}
}
@media screen and (max-width:620px) and (min-width:570px) {
.right_concern h1 {
	font-size: 20px;
}
.right_concern p {
	line-height: 24px;
	font-size: 15px;
}
}
@media screen and (max-width:570px) and (min-width:370px) {
.right_concern h1 {
	font-size: 16px;
}
.right_concern p {
	line-height: 22px;
	font-size: 14px;
}
}
@media screen and (max-width:370px) and (min-width:300px) {
.right_concern h1 {
	font-size: 16px;
}
.right_concern p {
	line-height: 20px;
	font-size: 14px;
}
}
